﻿/* ssi */
.mgt1 { margin-top: 1em!important; }
.mgt2 { margin-top: 2em!important; }
.txt-blu { color: #009dda; }
.tar { text-align: right; }
.fusoku { margin-top: 3em; }
.fusoku .txt2 { margin-top: 0.5em; }
.tac { text-align: center; }
.con_sdgs {
  width: 85%;
  /*max-width: 1640px;*/
  max-width: 980px;
  margin: auto;
  text-align: justify;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
.sdgs-logo { width: 490px; }
.e-txt1 { text-align: left; }




.c-btn1 { margin-top: 1em; }
.read_sdgs {
  font-size: 140%;
  text-align: center;
  font-weight: bold;
}
.box_sdgs {
  padding-bottom: 3em;
}
.box_sdgs .c-t1-jp {
  text-align: center;
  margin: 2em 0;
}
.box_sdgs .c-t2-jp {
  margin: 0em 0 0;
  font-size: 150%;
}
.box_sdgs .c-t2-eng {
  margin: 0em 0 0;
  font-size: 150%;
  text-align: left;
}
.box_agreement .c-t2-jp {
  margin: 3em 0 0;
  font-size: 150%;
}
.box-gly {
    background:#f2f4f4;
    padding: 3em 2em 1em;
    border-radius: 20px;
  }
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_sdgs .c-t2-jp {
    font-size: 130%
  }
  .box_sdgs .c-t2-eng {
    font-size: 130%;
  }
  .box-gly {
    background:#f2f4f4;
    padding: 3em 2em 1em;
    border-radius: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .box_sdgs .c-t2-jp {
    font-size: 120%
  }
  .box_sdgs .c-t2-eng {
    font-size: 120%;
  }
  .box-gly {
    background:#f2f4f4;
    padding: 3em 2em 1em;
    border-radius: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .box_sdgs .c-t2-jp {
    line-height: 1.5;
  }
  .box_sdgs .c-t2-eng {
    line-height: 1.5;
  }
  .box-gly {
    background:#f2f4f4;
    padding: 3em 2em 1em;
    border-radius: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .box-gly {
    background:#f2f4f4;
    padding: 4em 2em 1em;
    border-radius: 20px;
  }
  .box_sdgs .c-t2-jp {
    line-height: 1.5;
  }
  .box_sdgs .c-t2-eng {
    line-height: 1.5;
  }
}


.box_sdgs-inr {
  box-sizing: border-box;
  padding: 1px 2em 2em;
  background: #f3f5f4;
  border-radius: 40px;
}
.box_sdgs .txt1 {
  font-family: 'Noto Sans JP', "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  font-size: 113%;
  line-height: 1.8;
  letter-spacing: .05em;
  margin-top: 1em;
}
.icon-card { width: 260px; margin-right: 2em; }

.box-readme {
  display: flex;
  margin: 3em auto;
  justify-content: space-between;
  width: 800px;
}
.r-readme { width: 60%; }
.l-readme {
  padding: 0 100px 0 0;
  box-sizing: border-box;
}
.l-readme img { width: 300px; }
.box-qr {
  display: flex;
  justify-content: space-around;
  margin-top: 3em;
  text-align: center;
}
.qr { width: 160px; margin-bottom: 0.5em; }
.btn-appstore { height: 60px; }
.btn-googleplay { height: 60px; }

.cap {
    margin-top: 1em;
    font-size: 15px;
}
.txt-ind {
  text-indent: -1em;
    padding-left: 1em;
}
.txt-ind2 {
    text-indent: -3em;
    padding-left: 3em;
}
.box-list { margin-top: 24px; }
.box-list2 { margin-top: 8px; padding-left: 4px; }
.box-list li {
  margin-top: 8px;
  text-indent: -22px;
  padding-left: 22px;
  line-height: 1.8;
}
.box-list2 li {
  margin-top: 8px;
  text-indent: -16px;
  padding-left: 16px;
  line-height: 1.8;
}
.box-merit {
  display: flex;
  justify-content: space-between;
  margin-top: 1em;
  background: #fff;
  box-sizing: border-box;
  padding: 3em 1em 2em;
  border-radius: 20px;
  position: relative;
}
.icon-merit {
  position: absolute;
  top: 0;
  left: 30px;
  box-sizing: border-box;
  padding: 6px 8px;
  color: #333;
  background: #f6cb09;
  display: block;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.1em;
  border-radius: 0 0 4px 4px;
  font-family: 'Montserrat', Verdana, Helvetica, Arial, sans-serif!important;
}
.icon-merit .num {
  font-size: 18px;
  margin-left: 2px;
}
.box-merit .box-l { width: 30%; }
.box-merit .box-r { width: 67%; }


.box-point-inr {
  border: 4px #f3f5f4 solid;
  padding: 2em;
  box-sizing: border-box;
}
.point-img { margin-top: .5em; }
.box-acard-entry {
  background: #fff;
  border-radius: 40px;
  box-shadow: 0px 0px 15px #e6e8ec;
  padding: 2em;
  box-sizing: border-box;
  margin-bottom: 3em;
  text-align: center;
}
.box-acard-entry .txt-l { font-size: 24px; }
.box-acard-entry .txt-m { font-size: 20px; }
.bg-yel a { background: #f6cb09; }
@media only screen and (max-width: 810px) {
  .box-gly {
    background:#f2f4f4;
    padding: 3em 2em 1em;
    border-radius: 20px;
  }
  .read_sdgs {
  font-size: 120%;
  text-align: center;
}
  .box_sdgs-inr { padding: 1px 1em 1em; }
  .about-sdgs {
  display: block;
    margin-top: 0;
}
  .about-acard .l-img { width: 100%; position: inherit; }
  .about-acard .r-txt { width: 100%; }
  .about-acard .l-img img { position: relative; top: 0; left: -20px; }
  .icon-card { width: 100%; margin: 0 auto; }
  .box-merit { display: block; border-radius: 30px; }
  .box-merit .box-l { width: 100%; margin-bottom: 8px; }
  .box-merit .box-r { width: 100%; }
  .box-point { display: block; }
  .box-point-inr-l,.box-point-inr-r { width: 100%; }
  .box-point-inr-r { margin-top: 1em; }
  .icon-merit {
    left: 0px;
    border-radius: 0 0 4px 0;
  }
  .box-readme {
    display: block;
    margin: 3em auto;
    width: 100%;
  }
.r-readme { width: 100%; }
.l-readme { padding: 0; text-align: center; }
.l-readme img { width: 70%; }
.box-qr { margin-top: 1em; }
.qr { width: 120px; }
.btn-appstore { height: 40px; }
.btn-googleplay { height: 40px; }
}

/* form */
.w70 { width: 70px; }
.w120 { width: 120px; }
.w100p { width: 100%; }
.table-acard .cap {
  margin-top: 1em;
  font-size: 14px;
  font-weight: normal;
}
.must {
  background: #ec8322;
  border-radius: 6px;
  padding: 4px;
  color: #fff;
  font-size: 12px;
  margin-left: 1em;
}
.box-acard-campaign {
  border: 3px #fde4db solid;
  box-sizing: border-box;
  padding: 2em;
  background: #fbefeb;
}
.ttl-acard-campaign {
  font-size: 24px;
  color: #e60012;
  text-align: center;
  margin-bottom: 1em;
}
.box-acard-campaign th,.box-acard-campaign td { padding: 1em; }
.box-acard-campaign th { width: 300px; }
.box-acard-campaign td {
  display: flex;
  align-items: baseline;
}
.box-acard-campaign td div { padding: 0 8px; }
.box-acard-campaign input, .box-acard-campaign select {
  padding: 1em;
  border: 1px #d6d7dc solid;
  background: #f1f2f6;
}
.table-campaign { margin-top: 1em; }
.table-campaign input { background: #fff; }
.table-acard { margin: 1em auto 0; }
.table-acard tr { border-bottom: 1px #d6d7dc solid; }
.table-acard th,.table-acard td { padding: 1em; }
.table-acard th { width: 300px; }
.table-acard td {
  display: flex;
  align-items: baseline;
}
.table-acard td div { padding: 0 8px; }
.table-acard input, .table-acard select {
  padding: 1em;
  border: 1px #d6d7dc solid;
  background: #f1f2f6;
  box-sizing: border-box;
}
.table-acard button {
  padding: 0.5em;
  margin-left: 1em;
  border: 1px #d6d7dc solid;
  border-radius: 4px;
  cursor: pointer;
}
.table-acard label { margin-right: 1em; }
.trigger label { width: 25%; display: inline-block; }
.trigger input:first-child { width: 5%; }
.trigger input:last-child { width: 65%; }
.buttons button { padding: 1em; margin: 1em auto; display: block; }
@media only screen and (max-width: 810px) {
  .box-gly {
    background:#f2f4f4;
    padding: 3em 2em 1em;
    border-radius: 20px;
  }
  .w70 { width: 20%; }
.w120 { width: 30%; }
  .ttl-acard-campaign { font-size: 20px; }
  .box-acard-campaign { padding: 1em; }
  .box-acard-campaign th,.box-acard-campaign td { padding: 0.5em 0 0; }
  .box-acard-campaign tr { display: block; padding: 1em 0; }
  .box-acard-campaign th { width: 100%; }
  .box-acard-campaign td { display: block; }
  .box-acard-campaign input, .box-acard-campaign select { padding: 0.5em; }
  .table-acard tr { display: block; padding: 1em 0; }
  .table-acard td { display: block; }
  .table-acard th,.table-acard td { padding: 0; }
  .table-acard th { padding-bottom: 0.5em; }
  .trigger { display: flex; justify-content: flex-start; flex-wrap: wrap; margin-top: 2em; }
  .trigger label { width: auto; }
.trigger input:first-child { width: auto; }
.trigger input:last-child { width: 100%; margin-top: 0.5em; }
}
